"8dT-Sj-gZQ.alternateTitle" = "Pause";
"8dT-Sj-gZQ.title" = "Démarrer";
"N1r-Cf-mRY.title" = "Progression";
"cjg-xj-usJ.title" = "secondes";
"dV1-uc-Wh9.title" = "Nombre total de photos";
"gUh-Ij-Wa5.title" = "Durée entre les prises";
"jRD-MR-XuB.title" = "heures";
"k9W-bp-SKk.title" = "minutes";
"pfg-mb-dAq.title" = "Durée totale";
"vAh-k0-CfV.title" = "Réglage du mode rafale";
